{
  "custom": {},
  "params": {
    "Title": "TITLE",
    "Value1": "value",
    "Value2": "",
    "Value3": "",
    "textColor": "BLACK"
  },
  "propConfig": {
    "params.Title": {
      "paramDirection": "input",
      "persistent": true
    },
    "params.Value1": {
      "paramDirection": "input",
      "persistent": true
    },
    "params.Value2": {
      "paramDirection": "input",
      "persistent": true
    },
    "params.Value3": {
      "paramDirection": "input",
      "persistent": true
    },
    "params.textColor": {
      "paramDirection": "input",
      "persistent": true
    }
  },
  "props": {
    "defaultSize": {
      "height": 250,
      "width": 250
    }
  },
  "root": {
    "children": [
      {
        "meta": {
          "name": "Label"
        },
        "position": {
          "basis": "41px"
        },
        "propConfig": {
          "props.text": {
            "binding": {
              "config": {
                "path": "view.params.Title"
              },
              "type": "property"
            }
          }
        },
        "props": {
          "style": {
            "borderStyle": "none",
            "fontFamily": "Verdana",
            "fontWeight": "normal",
            "opacity": "0.97",
            "outlineStyle": "inset",
            "overflow": "hidden",
            "overflowWrap": "break-word",
            "overflowX": "hidden",
            "overflowY": "hidden",
            "textAlign": "center",
            "textTransform": "uppercase"
          }
        },
        "type": "ia.display.label"
      },
      {
        "meta": {
          "name": "FlexContainer"
        },
        "position": {
          "basis": "33px"
        },
        "type": "ia.container.flex"
      },
      {
        "meta": {
          "name": "Label_0"
        },
        "position": {
          "basis": "41px"
        },
        "propConfig": {
          "props.text": {
            "binding": {
              "config": {
                "path": "view.params.Value1"
              },
              "type": "property"
            }
          }
        },
        "props": {
          "style": {
            "fontFamily": "Verdana",
            "fontWeight": "bold",
            "overflow": "hidden",
            "overflowWrap": "break-word",
            "overflowX": "hidden",
            "overflowY": "hidden",
            "textAlign": "center",
            "textTransform": "uppercase"
          }
        },
        "type": "ia.display.label"
      },
      {
        "meta": {
          "name": "Label_1"
        },
        "position": {
          "basis": "41px"
        },
        "propConfig": {
          "props.style.color": {
            "binding": {
              "config": {
                "path": "view.params.textColor"
              },
              "type": "property"
            }
          },
          "props.text": {
            "binding": {
              "config": {
                "path": "view.params.Value2"
              },
              "type": "property"
            }
          }
        },
        "props": {
          "style": {
            "fontFamily": "Verdana",
            "fontWeight": "bold",
            "overflow": "hidden",
            "overflowWrap": "break-word",
            "overflowX": "hidden",
            "overflowY": "hidden",
            "textAlign": "center",
            "textTransform": "uppercase"
          }
        },
        "type": "ia.display.label"
      },
      {
        "meta": {
          "name": "Label_2"
        },
        "position": {
          "basis": "41px"
        },
        "propConfig": {
          "props.style.color": {
            "binding": {
              "config": {
                "path": "view.params.textColor"
              },
              "type": "property"
            }
          },
          "props.text": {
            "binding": {
              "config": {
                "path": "view.params.Value3"
              },
              "type": "property"
            }
          }
        },
        "props": {
          "style": {
            "fontFamily": "Verdana",
            "fontWeight": "bold",
            "overflow": "hidden",
            "overflowWrap": "break-word",
            "overflowX": "hidden",
            "overflowY": "hidden",
            "textAlign": "center",
            "textTransform": "uppercase"
          }
        },
        "type": "ia.display.label"
      }
    ],
    "meta": {
      "name": "root"
    },
    "props": {
      "direction": "column",
      "style": {
        "overflow": "hidden"
      }
    },
    "type": "ia.container.flex"
  }
}